package com.zjrs.zwnw.jbxxgl.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sjxgrz_dw")
public class VRsSjxgrzDwPO {
    private String ztid;//主键
    private String aab004;//单位名称
    private String aab998;//统一社会信用代码
    private String sjzdm;//变更对象
    private String ysj;//变更前数据
    private String xsj;//变更后数据
    @TableField(value = "user_name")
    private String bgr;//变更人
    @TableField(value = "org_name")
    private String bgjg;//变更人所在机构
    private String jbsj;//变更日期

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getSjzdm() {
        return sjzdm;
    }

    public void setSjzdm(String sjzdm) {
        this.sjzdm = sjzdm;
    }

    public String getYsj() {
        return ysj;
    }

    public void setYsj(String ysj) {
        this.ysj = ysj;
    }

    public String getXsj() {
        return xsj;
    }

    public void setXsj(String xsj) {
        this.xsj = xsj;
    }

    public String getBgr() {
        return bgr;
    }

    public void setBgr(String bgr) {
        this.bgr = bgr;
    }

    public String getBgjg() {
        return bgjg;
    }

    public void setBgjg(String bgjg) {
        this.bgjg = bgjg;
    }

    public String getJbsj() {
        return jbsj;
    }

    public void setJbsj(String jbsj) {
        this.jbsj = jbsj;
    }
}
